View Issue Details

IDProjectCategoryView StatusLast Update
0019473mantisbttime trackingpublic2015-04-28 03:36
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0-beta.1 
Target Version1.3.0-beta.2Fixed in Version1.3.0-beta.2 
Summary0019473: Time tracking selector doesn't maintain dates
Description
  • Go to Time Tracking
  • Select a time range for the report
  • Get time tracking information
  • The date range is reset to 2015-01-01 instead of the selected start/end date, but the report is generated based on the selected range.
Tagsmantishub

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master c5f23436

2015-03-06 02:09:50

vboctor

Details Diff
Time tracking selector doesn't maintain dates

Fixes 0019473
mod - billing_inc.php Diff File

Issue History

Date Modified Username Field Change
2015-03-06 02:06 vboctor New Issue
2015-03-06 02:06 vboctor Status new => assigned
2015-03-06 02:06 vboctor Assigned To => vboctor
2015-03-06 10:34 vboctor Changeset attached => MantisBT master c5f23436
2015-03-06 10:34 vboctor Status assigned => resolved
2015-03-06 10:34 vboctor Resolution open => fixed
2015-03-06 10:34 vboctor Fixed in Version => 1.3.0-beta.2
2015-03-15 19:58 dregad Status resolved => closed
2015-04-28 03:36 vboctor Tag Attached: mantishub